libzvbi-dev_0.2.33-4_amd64.deb


Advertisement

Description

libzvbi-dev - Vertical Blanking Interval decoder (VBI) - development files

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name libzvbi-dev
Package version 0.2.33
Package release 4
Package architecture amd64
Package type deb
Installed size 1.05 KB
Download size 277.71 KB
Official Mirror archive.ubuntu.com
The VBI devices capture the hidden lines on a television picture that carry
further information like closed-caption data, Teletext (primarily in
Europe), and now Intercast and the ATVEC Internet television encodings.
This package contains development files.

Alternatives

Package Version Architecture Repository
libzvbi-dev_0.2.33-4_i386.deb 0.2.33 i386 Ubuntu Universe
libzvbi-dev - - -

Requires

Name Value
libpng-dev -
libzvbi0 = 0.2.33-4

Replaces

Name Value
libzvbi0 <= 0.2.25-1

Download

Type URL
Binary Package libzvbi-dev_0.2.33-4_amd64.deb
Source Package zvbi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libzvbi-dev deb package:
    # sudo apt-get install libzvbi-dev

Files

Path
/usr/include/libzvbi.h
/usr/lib/libzvbi-chains.a
/usr/lib/libzvbi-chains.la
/usr/lib/libzvbi-chains.so
/usr/lib/libzvbi.a
/usr/lib/libzvbi.la
/usr/lib/libzvbi.so
/usr/lib/pkgconfig/zvbi-0.2.pc
/usr/share/doc/libzvbi-dev/AUTHORS
/usr/share/doc/libzvbi-dev/NEWS.gz
/usr/share/doc/libzvbi-dev/README.gz
/usr/share/doc/libzvbi-dev/TODO
/usr/share/doc/libzvbi-dev/changelog.Debian.gz
/usr/share/doc/libzvbi-dev/copyright

See Also

Package Description
libzvbi-doc_0.2.33-4_all.deb Vertical Blanking Interval decoder (VBI) - documentation files
libzvbi0_0.2.33-4_amd64.deb Vertical Blanking Interval decoder (VBI) - runtime files
libzzip-0-13_0.13.56-1.1_amd64.deb library providing read access on ZIP-archives - library
libzzip-dev_0.13.56-1.1_amd64.deb library providing read access on ZIP-archives - development
licq-dev_1.6.0-2_all.deb Licq development and header files
licq-plugin-autoreply_1.6.0-2_amd64.deb autoreply plug-in for Licq
licq-plugin-console_1.6.0-2_amd64.deb console user interface plug-in for Licq
licq-plugin-forwarder_1.6.0-2_amd64.deb forwarder plug-in for Licq
licq-plugin-jabber_1.6.0-2_amd64.deb Jabber plug-in for Licq
licq-plugin-kde4_1.6.0-2_amd64.deb graphical user interface plug-in for Licq using KDE4
licq-plugin-kde_1.6.0-2_all.deb dummy package for transition to licq-plugin-kde4
licq-plugin-msn_1.6.0-2_amd64.deb MSN plug-in for Licq
licq-plugin-osd_1.6.0-2_amd64.deb on-screen display plug-in for Licq
licq-plugin-qt4-common_1.6.0-2_all.deb common data files for the Qt4 and KDE4 Licq plugins
licq-plugin-qt4_1.6.0-2_amd64.deb graphical user interface plug-in for Licq using Qt4
Advertisement
Advertisement